.so-page-builder .container-fluid{padding:0; overflow:hidden;}.so-page-builder .container{padding:0; overflow:hidden;}.so-page-builder section{overflow:hidden;}
.bg_services{background-image:url('../../../../../image/catalog/demo/banners/home10/bg-services.png');background-repeat:repeat; background-position:center center; background-attachment:scroll ;}

.section-style{background-image:url('../../../../../image/catalog/demo/banners/home10/bg-services.png');background-repeat:repeat-x; background-position:center center; background-attachment:scroll ;}

